Subject: [Roll] Movng examples in RPL to another ID

From: JP Vasseur <[email-masked]>
Date: Thu, 15 Apr 2010 14:00:37 +0200

Dear all,

Since we started to work on RPL, we have been including examples in  
the spec to help understand the proposal. Then discuss with the WG  
before removing the example. But these examples have some values so  
what we will do is to move them to a separate informational ID.

Thanks.

JP.